/* No comment */
"Listing directory failed" = "ディレクトリ一覧取得に失敗しました";

/* No comment */
"Cannot create folder" = "フォルダを作成できません";

/* No comment */
"Cannot rename file" = "ファイル名を変更できません";

/* No comment */
"Cannot rename folder" = "フォルダ名を変更できません";

/* No comment */
"Cannot read file attributes" = "ファイルの属性を取得できません";

/* No comment */
"Cannot delete file" = "ファイルを削除できません";

/* No comment */
"Cannot delete folder" = "フォルダを削除できません";

/* No comment */
"Cannot change owner" = "オーナーを変更できません";

/* No comment */
"Cannot change group" = "グループを変更できません";

/* No comment */
"Cannot change permissions" = "アクセス権を変更できません";

/* No comment */
"Connection failed" = "接続に失敗しました";

/* No comment */
"Download failed" = "ダウンロードに失敗しました";

/* No comment */
"Upload failed" = "アップロードに失敗しました";
